## python-lesscpy 0.9j

=== debian/changelog ===
python-lesscpy (0.9j-3fakesync2) trusty; urgency=medium

  * No-change rebuild for Python 3.4.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 19 Feb 2014 20:54:03 +0100

python-lesscpy (0.9j-3fakesync1) trusty-proposed; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 10 Nov 2013 23:59:37 -0500

python-lesscpy (0.9j-3) unstable; urgency=low

  * d/patches/fixup-python3-argparse.patch: Fix use of argparse for
    compatibility with python3.3.

 -- James Page <james.page@ubuntu.com>  Wed, 02 Oct 2013 14:12:42 +0100

python-lesscpy (0.9j-2) unstable; urgency=low

  * Renamed the MIT license to Expat, after kind explanation from the FTP
    Masters.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Oct 2013 01:34:26 +0000

python-lesscpy (0.9j-1) unstable; urgency=low

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Sep 2013 16:48:49 +0800

python-lesscpy (0.9h-1) experimental; urgency=low

  * Initial release. (Closes: #717382)

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jul 2013 00:45:19 +0800
