=== debian/control ===
Source: python-lesscpy
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-ply,
               python-setuptools,
               python3-all,
               python3-ply,
               python3-setuptools
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-lesscpy.git
Vcs-Git: git://anonscm.debian.org/openstack/python-lesscpy.git
Homepage: https://pypi.python.org/pypi/lesscpy

Package: python-lesscpy
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-ply, ${misc:Depends}, ${python:Depends}
Replaces: python3-lesscpy (<< 0.9j)
Recommends: ${python:Recommends}
Description: LessCss Compiler for Python 2.x
 Lesscpy is a compiler written in Python for the lesscss language. It is very
 useful if node.js can't be installed in the environment. Not all features of
 lesscss are supported (yet). Some features wil probably never be supported
 (JavaScript evaluation).
 .
 This program uses PLY (Python Lex-Yacc) to tokenize/parse the input and is
 considerably slower than the nodejs compiler.
 .
 This package provides the Python 2.x module.

Package: python3-lesscpy
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python3-ply, ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Description: LessCss Compiler for Python 3.x
 Lesscpy is a compiler written in Python for the lesscss language. It is very
 useful if node.js can't be installed in the environment. Not all features of
 lesscss are supported (yet). Some features wil probably never be supported
 (JavaScript evaluation).
 .
 This program uses PLY (Python Lex-Yacc) to tokenize/parse the input and is
 considerably slower than the nodejs compiler.
 .
 This package provides the Python 3.x module.
