## python-lesscpy 0.10

=== debian/changelog ===
python-lesscpy (0.10-1) unstable; urgency=medium

  * New upstream release.
  * Updated upstream VCS in debian/copyright and debian/rules.
  * Removed fixup-python3-argparse.patch.
  * Made openstack-pkg-tools optional, and include non-mandatory.
  * Fix shellbang for the python3 package (Closes: #747876).
  * Added extended diff ignore for the egg-info in debian/source/options.

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 May 2014 18:14:47 +0800

python-lesscpy (0.9j-4) unstable; urgency=medium

  * Installing /usr/bin/lesscpy using update-alternatives, so that users can
    use either python 2 or 3.
  * Standard-Version: is now 3.9.5.
  * Replacing the shebang from /usr/bin/pythonx.x to /usr/bin/env python{2,3}.

 -- Thomas Goirand <zigo@debian.org>  Sat, 01 Feb 2014 12:31:15 +0800
