=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: python-lesscpy
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>
 Build-Depends: debhelper (>= 9),
-               openstack-pkg-tools,
                python-all (>= 2.6.6-3~),
                python-ply,
                python-setuptools,
                python3-all,
                python3-ply,
                python3-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-lesscpy.git
 Vcs-Git: git://anonscm.debian.org/openstack/python-lesscpy.git
 Homepage: https://pypi.python.org/pypi/lesscpy
