=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
-UPSTREAM_GIT = git://github.com/robotis/Lesscpy.git
-include /usr/share/openstack-pkg-tools/pkgos.make
+UPSTREAM_GIT = git://github.com/robotis/lesscpy.git
+-include /usr/share/openstack-pkg-tools/pkgos.make
 
 PYTHONS:=$(shell pyversions -vr)
 PYTHON3S:=$(shell py3versions -vr)
@@ -22,4 +22,19 @@
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python3-lesscpy; \
 	done
+	mv $(CURDIR)/debian/python-lesscpy/usr/bin/lesscpy $(CURDIR)/debian/python-lesscpy/usr/bin/python2-lesscpy
+
+	# Fix the interpreter to be /usr/bin/env python, rather than
+	# python2.6, which needs argparse (this is only useful for
+	# backporting to wheezy, we don't care for Python 2.7)
+	sed -i '1 s/python2.6/env python/' $(CURDIR)/debian/python-lesscpy/usr/bin/python2-lesscpy
+
 	mv $(CURDIR)/debian/python3-lesscpy/usr/bin/lesscpy $(CURDIR)/debian/python3-lesscpy/usr/bin/python3-lesscpy
+	# Use /usr/bin/env python3 instead of /usr/bin/python3.x
+	sed -i '1 s/python.*\../env python3/' $(CURDIR)/debian/python3-lesscpy/usr/bin/python3-lesscpy
+
+override_dh_python2:
+	dh_python2 -O--buildsystem=python_distutils --no-shebang-rewrite
+
+override_dh_python3:
+	dh_python3 -O--buildsystem=python_distutils --no-shebang-rewrite
