=== debian/watch ===
version=3
http://pypi.python.org/packages/source/l/lesscpy lesscpy-(.*).tar.gz
