## python-lesscpy 0.13.0+ds

=== debian/changelog ===
python-lesscpy (0.13.0+ds-2) unstable; urgency=medium

  * Unnecessary postinst and prerm and add preinst for upgrade
  * d/upstream: add folder
  * d/control:
    - Bump Standards-Version to 4.4.1
    - Add Rules-Requires-Root to no
    - Bump debhelper to 12

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Tue, 12 Nov 2019 12:07:24 +0200

python-lesscpy (0.13.0+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937883

 -- Sandro Tosi <morph@debian.org>  Thu, 17 Oct 2019 19:32:48 -0400

python-lesscpy (0.13.0+ds-1) unstable; urgency=medium

  * New maintainer: Thomas Andrejak (Closes: #893373)
  * New upstream release: 0.13.0 (Closes: #893233)
    - Upload a new tarball without .pyc files
    - Update d/control dependencies
    - Remove an old patch not necessary now
  * Upgrade debhelper and compat from 9 to 11
  * Update d/watch file based on pypi.debian.net
  * Update d/rules: cleanup, migrate to pybuild
  * Update d/control:
    - Update old style fields on python things
    - Standards-Version upgrade to 4.1.3
    - Update Vcs-* fields
  * Update d/copyright
  * Remove postrm file for update-alternatives

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Sun, 18 Mar 2018 18:14:47 +0200

python-lesscpy (0.10-2) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.
  * Bumped debhelper compat version to 10

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Add trailing tilde to min version depend to allow
    backports

 -- Ondřej Nový <novy@ondrej.org>  Sun, 28 Feb 2016 15:41:05 +0100
