=== debian/control ===
Source: python-lesscpy
Section: python
Priority: optional
Maintainer: Thomas Andrejak <thomas.andrejak@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-ply,
               python3-setuptools,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/totol-guest/python-lesscpy
Vcs-Git: https://salsa.debian.org/totol-guest/python-lesscpy.git
Homepage: https://pypi.python.org/pypi/lesscpy

Package: python3-lesscpy
Architecture: all
Depends:
 python3-ply,
 ${misc:Depends},
 ${python3:Depends},
Description: LessCss Compiler for Python 3.x
 Lesscpy is a compiler written in Python for the lesscss language. It is very
 useful if node.js can't be installed in the environment. Not all features of
 lesscss are supported (yet). Some features wil probably never be supported
 (JavaScript evaluation).
 .
 This program uses PLY (Python Lex-Yacc) to tokenize/parse the input and is
 considerably slower than the nodejs compiler.
 .
 This package provides the Python 3.x module.
