## python-lesscpy 0.15.0+ds

=== debian/changelog ===
python-lesscpy (0.15.0+ds-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * New upstream release.
    + Fix FTBFS due to collections module. (Closes: #1009425)
  * debian/control: Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Aug 2022 21:29:18 -0400
