=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-all,
                python3-ply,
                python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/totol-guest/python-lesscpy
 Vcs-Git: https://salsa.debian.org/totol-guest/python-lesscpy.git
 Homepage: https://pypi.python.org/pypi/lesscpy
