=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = lesscpy
export PYBUILD_DISABLE = test

%:
	dh $@ --with=python3 --buildsystem=pybuild
