## python-lesscpy 0.15.1

=== debian/changelog ===
python-lesscpy (0.15.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add runtime dependency on python3-six (Closes: #1079924)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 28 Aug 2024 18:23:13 +0200

python-lesscpy (0.15.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    + Declare compatibility with python 3.11.
  * Bump Standards-Version to 4.6.2.
  * Bump debhelper compat to v13.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Nov 2023 15:13:04 -0500
