=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Thomas Andrejak <thomas.andrejak@gmail.com>
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-ply,
                python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/totol-guest/python-lesscpy
 Vcs-Git: https://salsa.debian.org/totol-guest/python-lesscpy.git
 Homepage: https://pypi.python.org/pypi/lesscpy
@@ -17,6 +17,7 @@
 Architecture: all
 Depends:
  python3-ply,
+ python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Description: LessCss Compiler for Python 3.x
